<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<object-views xmlns="http://axelor.com/xml/ns/object-views"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://axelor.com/xml/ns/object-views http://axelor.com/xml/ns/object-views/object-views_5.2.xsd">
	
	<grid name="documentation-grid" title="Documentation list" model="com.axelor.apps.base.db.Documentation">
                <field name="title"/>
                <field name="description"/>
                <field name="docFile" widget="binary-link"/>
	</grid>

        <form name="documentation-form" title="Documentation" model="com.axelor.apps.base.db.Documentation">
                <panel title="Overview">
                        <field name="title"/>
                        <field name="description" widget="html" colSpan="12"/>
                        <field name="docFile"  title="Document" widget="binary-link" canNew="true" form-view="meta-files-form" grid-view="meta-files-grid"/>
                </panel>
        </form>


</object-views>
